msgid ""
msgstr ""
"Project-Id-Version: Wpazure\n"
"POT-Creation-Date: 2019-07-19 10:45+0530\n"
"PO-Revision-Date: 2019-07-19 10:49+0530\n"
"Last-Translator: wpazure <admin@wpazure.com>\n"
"Language-Team: Wpazure <admin@wpazure.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.11\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: en\n"
"X-Poedit-KeywordsList: __;_e;esc_attr_e;esc_html__;esc_attr__;esc_html_e;"
"esc_html\n"
"X-Poedit-SearchPath-0: D:\\xampp\\htdocs\\wordpress\\wp-content\\themes"
"\\wpazure\n"
